@import url(font/siyuan.css);
html, body {
	font-size: 16px;
	color:#666;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-family:"siyuan",airal;
	background: #fff;
	-webkit-text-size-adjust: none;
} 
*{padding: 0;margin: 0;}
a,a:focus,a:active {color: #1d61c4;	text-decoration: none;outline: 0px none;}
.m30{margin-top: 30px;}
.m15{margin-top: 15px;}
.m45{margin-top: 45px;}
h1,h2,h3,h4{margin:0;padding:0;}
a:hover,a:active{text-decoration: none;}
ul,dl,dl dd{padding:0;margin:0;}
ul li{list-style:none;}
.fl{float:left;}
.fr{float:right}
.ct{text-align: center;}
.clear{clear:both;}
div{padding:0;margin:0;}
.w100{width:100%;overflow:hidden;}
.w1200{width:1200px;margin:0 auto;}
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {text-align: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;	-webkit-align-items: center;align-items: center;}
.p60{padding: 60px 0;}
.logo{float:left;width: 248px;height:100px;line-height: 100px;}
.logo img{ vertical-align: middle;}
.top{background-color: #0055a5;height: 30px;line-height: 30px;overflow: initial;}
.top .fl{color: #fff;font-size: 14px;}
.top .fl h1{display: inline; font-size: 14px; font-weight: normal;}
.top .fr{width: 245px;}
.top .fr ul{width: 100%;display: flex;justify-content: space-between;}
.top .fr ul li{position: relative;cursor: pointer;}
.top .fr ul li .yincang{display: none;}
.top .fr ul li:nth-child(1):hover .yincang{display: block;position: absolute;left: 50%;top: 30px;z-index: 999;transform: translateX(-50%);}
.top .fr ul li:nth-child(2){color: #fff;font-size: 14px;font-weight: bold;display: flex;}
.top .fr ul li:nth-child(2) img{display: inline-block;margin-top:6px;height: 16px;margin-right: 5px;}
.top .fr ul li:nth-child(2)::before{content: '|';display: initial;margin-right: 20px;}
.menu{float:right;width:750px;position: relative;}
.menu ul{display: flex;display:-webkit-flex;justify-content: space-between;-webkit-justify-content:space-between;}
.menu ul li {font-size:16px;height: 100px;line-height:100px; vertical-align: middle;}
.menu ul li a{color:#333;}
.menu ul li.active a,.menu ul li:hover a{color:#005bac;}
.menu ul li:hover .submenu{display: block;}

.menu ul li.active .submenu ul li a,.menu ul li:hover .submenu ul li a{color:#fff !important;}

.banner img{width:100%;}
.sousuo1{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: rgba(0, 0, 0,0.5);z-index: 99999;display: none;}
.sousuo1 form{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.sousuo1 .cha{cursor: pointer;position: absolute;right: 50px;top: 50px;width: 40px;}
.sousuo1 input{width: 500px;font-size: 24px;line-height: 45px;background: none;border: none;border-bottom: 2px solid #fff;color: #fff;}
.sousuo1 input::-webkit-input-placeholder {color: #fff;}
.sousuo1 input::-moz-placeholder {color: #fff;} 
.sousuo1 input:-ms-input-placeholder {color: #fff;} 
.sousuo1 input:-moz-placeholder {color: #fff;} 
.sousuo1 button{width: 50px;background:none;border: none;position: absolute;right: -50px;top: -6px;}
.sousuo1 button img{width: 100%;display: block;}
.sousuo1 .cha img{width: 100%;}
/* index */
.indexpro{background: url(../images/indexpro_bg.jpg)no-repeat center top;}
.indexpro .w1200>span{font-size: 34px;color: #333;text-align: center;display: block;}
.indexpro .w1200>span::after{content: '';display: block;width: 65px;height: 4px;background-color: #0055a5;margin: 15px auto 35px auto;}
.indexpro .w1200>h2{font-weight: normal; font-size: 34px;color: #333;text-align: center;display: block;}
.indexpro .w1200>h2::after{content: '';display: block;width: 65px;height: 4px;background-color: #0055a5;margin: 15px auto 35px auto;}
.indexpro .hd{width: 100%;text-align: center;display: -webkit-box;display: -ms-flexbox;display:flex;-webkit-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;flex-wrap: wrap;}
.indexpro .hd::after{content: '';display: block;width: 24%;}
.indexpro .hd li{height: 38px;line-height: 38px;background-color: #e2e2e2;border-radius: 20px;margin-bottom: 20px;width: 24%;box-sizing: border-box;}
.indexpro .hd li a{color: #444;font-size: 16px;}
.indexpro .hd li.on{background-color: #0055a5;}
.indexpro .hd li.on a{color: #fff;}
.indexpro .bd{min-height: 635px;margin-top: 50px;} 
.indexpro .bd ul li{float: left;width: 283px;margin-right: 17px;border: 1px solid #e2e2e2;box-sizing: border-box;margin-bottom: 20px;position: relative;background: #fff;}
.indexpro .bd ul li a{display: block;position: relative;}
.indexpro .bd ul li .pimg{height: 250px;line-height: 250px;border-bottom: 1px solid #e2e2e2;}
.indexpro .bd ul li .pimg a{height: 250px;}
.indexpro .bd ul li .pimg img{position: absolute;left: 50%;top: 50%;max-width: 100%;max-height: 100%;transform: translate(-50%,-50%);}
.indexpro .bd ul li span{color: #444;font-size: 14px;display: block;width: 100%;text-align: center;height: 50px;line-height: 50px;}
.indexpro .bd ul li::after{content: '';display: block;width: 0%;height: 3px;position: absolute;bottom: 0;background-color: #0055a5;transition: .3s;}
.indexpro .bd ul li:hover::after{width: 100%;}
.indexabout{background: url(../images/indexabout_bg.jpg)no-repeat center top;}
.indexabout .w1200>span{font-size: 34px;color: #fff;text-align: center;display: block;}
.indexabout .w1200>span::after{content: '';display: block;width: 65px;height: 4px;background-color: #fff;margin: 15px auto 35px auto;}
.indexabout .neirong{font-size: 15px;line-height: 28px;color: #fff;text-align: center;}
.indexabout .more{font-size: 16px;color: #fff;line-height: 38px;height: 38px;width: 150px;border-radius: 20px;border: 1px solid #fff;display: block;margin: 40px auto 80px auto;text-align: center;}
.indexabout ul{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;}
.indexabout ul li{width: 285px;height: 260px;background: transparent;padding: 30px;box-sizing: border-box;cursor: pointer;}
.indexabout ul li.active{background-color: #1d9ee0;}
.indexabout ul li i{background: url(../images/indexabout_ico.png)no-repeat;width: 58px;height: 60px;display: block;margin: 0 auto;}
.indexabout ul li:nth-child(2) i{width: 68px;background-position-x: -65px;}
.indexabout ul li:nth-child(3) i{width: 68px;background-position-x: -139px;}
.indexabout ul li:nth-child(4) i{width: 68px;background-position-x: -213px;}
.indexabout ul li span{font-size: 16px;font-weight: bold;display: block;text-align: center;color: #fff;margin: 20px 0 15px 0;}
.indexabout ul li p{font-size: 16px;color: #fff;text-align: center;margin-bottom: 10px;}
.indexabout ul li abbr{font-size: 14px;color: #fff;line-height: 18px;text-align: center;display: block;}
.indexlingyu .w1200>span{font-size: 34px;color: #333;text-align: center;display: block;}
.indexlingyu .w1200>span::after{content: '';display: block;width: 65px;height: 4px;background-color: #0055a5;margin: 15px auto 35px auto;}
.indexlingyu ul{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;flex-wrap:wrap;-webkit-flex-wrap:wrap;}
.indexlingyu ul li{width: 283px;margin-bottom: 20px;border: 1px solid #e2e2e2;box-sizing: border-box;}
.indexlingyu ul li .pimg{height: 210px;line-height: 210px;}
.indexlingyu ul li .pimg a{display: block;width: 100%;height: 210px;}
.indexlingyu ul li .pimg img{max-height: 100%;max-width: 100%;display: block;}
.indexlingyu ul li p{display: block;width: 100%;height: 50px;line-height: 50px;text-align: center;color: #444;}
.indexlingyu .more{font-size: 16px;color: #fff;line-height: 38px;height: 38px;width: 150px;border-radius: 20px;background: #0055a5;display: block;margin: 20px auto 0px auto;text-align: center;}
.indexnews{background-color: #f4f4f4;}
.indexnews .w1200>span{font-size: 34px;color: #333;text-align: center;display: block;}
.indexnews .w1200>span::after{content: '';display: block;width: 65px;height: 4px;background-color: #0055a5;margin: 15px auto 35px auto;}
.indexnews .w1200>h2{font-weight: normal; font-size: 34px;color: #333;text-align: center;display: block;}
.indexnews .w1200>h2::after{content: '';display: block;width: 65px;height: 4px;background-color: #0055a5;margin: 15px auto 35px auto;}
.indexnews .fl{width: 560px;}
.indexnews .fl li{width: 100%;}
.indexnews .fl li .pimg{width: 100%;height: 345px;overflow: hidden;}
.indexnews .fl li .pimg img{width: 100%;display: block;}
.indexnews .fl li .text{padding: 43px 38px;background-color: #fff;text-align: left;height: 232px;box-sizing: border-box;}
.indexnews .fl li .text .md{margin-bottom: 30px;}
.indexnews .fl li .text .md span{font-size: 24px;color: #0055a5;line-height: 30px;}
.indexnews .fl li .text .md abbr{font-size: 14px;line-height: 30px;color: #888;}
.indexnews .fl li .text p{font-size: 15px;font-weight: bold;margin: 0;margin-bottom: 20px;color: #333;}
.indexnews .fl li .text>abbr{font-size: 14px;color: #666;line-height: 24px;}
.indexnews .fl .swiper-button-next,.indexnews .fl .swiper-button-prev{width: 50px;height: 50px;background-color: #0055a5;transition: .3s;}
.indexnews .fl .swiper-button-next::after,.indexnews .fl .swiper-button-prev::after{font-size: 24px;color: #fff;}
.indexnews .fl .swiper-button-next{right: 0;bottom: 185px;top: auto;}
.indexnews .fl .swiper-button-prev{right: 50px;left: auto;bottom: 185px;top: auto;}
.indexnews .fl .swiper-button-disabled,.indexnews .fl .swiper-button-prev:hover,.indexnews .fl .swiper-button-next:hover{background-color: #8d8d8d;opacity: 1;}
.indexnews .fr ul{padding: 37px 40px;box-sizing: border-box;background-color: #fff;width: 100%;}
.indexnews .fr{width: 618px;}
.indexnews .fr li{line-height: 36px;}
.indexnews .fr li .text{display: flex;justify-content: space-between;}
.indexnews .fr li a{display: block;width: 100%;font-size: 14px;}
.indexnews .fr li p{color: #333;text-indent: 0.5em;}
.indexnews .fr li abbr{color: #888;}
.indexnews .fr li{position: relative;}
.indexnews .fr li::before{content: '·';display: inline-block;}
/* foot */
footer ul{padding-bottom:48px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;
	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}
footer p{margin: 0;color: #fff;font-size: 14px;line-height: 28px;} 
footer .beian{line-height: 28px;font-size: 14px;color: #fff;}
footer .beian a{font-size: 14px;color: #fff;}
footer .w1200>.fl{font-size: 14px;color: #fff;line-height: 28px;width: 56%;}
footer .w1200>.fl>strong{color: #fff;font-size: 14px;line-height: 28px;}
footer .tel{margin-right: 70px;}
footer .tel .pimg{margin-right: 10px;margin-top: 8px;}
footer .tel span{font-size: 14px;color: #fff;} 
footer .tel p{color: #fff;font-size: 24px;}
footer .tel a{display: block;margin-top: 50px;width: 200px;line-height: 45px;height: 45px;color: #fff;border: 1px solid #fff;border-radius: 29px;text-align: center;}
footer .tel a i{display: inline-block;width: 14px;height: 16px;background: url(../images/flianxi.png)no-repeat;margin-right: 9px;line-height: 48px;}
footer ul li {color:#fff;display: block;max-width:455px;}
footer ul li a,footer ul li span{color:#fff;display: block;font-size:16px;height:30px;line-height:30px;}
footer .line{height:1px;background:#2e75b5;}
footer .bottom{height:80px;line-height:80px;font-size:14px;color:#fff;text-align: center;}
footer .bottom a{color:#fff;}
/*荣誉资质*/
.honor{background:#f6f6f6;padding:70px 0;}
.honor h3{font-size:30px;color:#333;text-align: center;}
.honor abbr{display: block;font-size:18px;color:#444;text-align: center;height:40px;line-height: 40px;margin-bottom: 30px;}
.honor ul{margin-top:40px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;flex-wrap:wrap;-webkit-flex-wrap:wrap;}
.honor ul li{margin:10px 0;}

/* 案例 */
.caselist{width: 880px;float: right;margin-top: 50px;}
.caselist ul{width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 30px 0 60px 0;}
.caselist ul li{width: 280px;margin-bottom: 20px;cursor: pointer;}
.caselist ul li .pic{width: 100%;position: relative;height: 208px;border: 1px solid #d2d2d2;box-sizing: border-box;}
.caselist ul li .pic img{width: auto;height: auto;max-width: 100%;max-height: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);display: block;}
.caselist ul li p{text-align: center;color: #666;line-height: 40px;height: 40px;background-color: #fff;margin: 0;}
.caselist ul li p a{color: #666;}
.caselist ul li:hover p{text-align: center;color: #fff;background-color: #0059a9;}
.caselist ul li:hover p a{color: #fff;}
.caselist ul::after{content: '';display: block;width: 280px;}
.newslist{float: right;width:880px;margin:60px 0;}
.newslist>p{font-size: 14px;color: #666;}
.newslist>p a{font-size: 14px;color: #666;}
.newslist .panel {float:left;width:80px; margin-bottom: 20px; background-color: #fff; border: 1px solid transparent; border-radius: 4px; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);border-color: #ddd;}
.newslist blockquote { padding: 0 20px;  margin: 0 0 20px;  font-size: 17.5px; border-left: 5px solid #eee;display: inline-block;}
.panel-heading { color: #333; background-color: #f5f5f5; border-color: #ddd;text-align: center;height: 30px;line-height: 30px;}
.panel-body { height:40px;line-height:40px;text-align: center}
.panel-body::before,.panel-body:after{display: table;content: " ";}
.newslist ul{margin:30px 0;}
.newslist ul li{width:100%;height:85px;border: none;line-height:25px;clear:both;}
.newslist ul li .txt a{color: #333;}
.newslist ul li:hover{border:none;}
.newslist ul li:hover .txt{border-top:none;background:none;}
.newslist .txt{width:87%;float: left;margin-left:30px;padding-top:0;border-top:none;background:none;}
.newslist ul li:hover .txt a{color:#0059a9}
.newslist .txt small{display: block;color:#999;}
.newslist .txt .down{width:80px;text-align: center;height: 30px;line-height:30px;background: #ee0000;border-radius: 20px;font-size:14px;margin-top:12px;}
.newslist .txt .down a,.newslist ul li:hover .down a{color: #fff;}
.nview{line-height:25px;}
.nview abbr{display:block;text-align: center;margin-bottom: 30px;}
.nview h1{font-size:24px;text-align:center;margin:30px auto;color: #333;}
.nview p{line-height:24px;font-size:14px;color: #666;}
.nview p a{color: #666;}
.nview p>img{max-width:100%;width:auto;}
.nview span{float:none;}
.about{line-height:25px;width: 100%;margin-top: 45px;}
.about img{max-width: 100%;}
.about>h3{font-size: 24px;color: #333;line-height: 48px;}
.about abbr{display:block;text-align: center;}
.about h1{font-size:24px;text-align:left;margin:30px auto;color: #333;}
.about p{line-height:30px;font-size:15px;color: #666;}
.about p a{color: #333;}
.about p>img{max-width:100%;width:auto;border-radius: 10px;margin-top: 20px;}
.crom{width:100%;height:45px;line-height:45px;border-bottom: 1px solid #e2e2e2;}
.crom h2{float:left;font-size: 24px;border-bottom: 3px solid #005faf;}
.crom span{display: block;float:right;color:#666;font-size: 14px;}
.crom span>a{color:#666;font-size: 14px;}
.crom img{margin-right: 9px;}
.crom2{width:100%;height:45px;line-height:45px;border-bottom: 1px solid #e2e2e2;}
.crom2 span{display: block;float:left;color:#666;font-size: 14px;}
.crom2 span>a{color:#666;font-size: 14px;}
.crom2 img{margin-right: 9px;}
.xiangguanxinwen ul li{width:100%;height:42px;line-height:42px;overflow: hidden;border-bottom:1px dashed #999;}
.xiangguanxinwen ul li .date{color:#666;float:right;}
.xiangguanxinwen ul li a{color:#666;}

.xiangguanchanpin ul{margin:20px 0;height:260px}
.xiangguanchanpin ul li{float:left;width:32%;height:220px;padding:5px;box-sizing: border-box;border:1px solid #dfdfdf;margin-right:1.33%;clear:none;}
.xiangguanchanpin .pimg{width:100%;height:180px;overflow: hidden;text-align: center;background-color: #fff;}
.xiangguanchanpin .pimg img{max-width: 100%;width:auto;height: auto;}
.xiangguanchanpin ul>li>p{line-height: 17px;text-align: center;}
.xiangguanchanpin ul>li>p a{line-height: 30px;text-align: center;display: block;}
.xiangguanchanpin ul li:hover{background:#005bac}
.xiangguanchanpin ul li:hover a{color:#fff;}
.xiangguanchanpin ul li:nth-child(4){margin-right: 0;}
/* 列表 */
.list{width: 270px;float: left;margin: 60px 0;}
.list1 .tt{width: 100%;background-color: #005faf;color: #fff;height: 60px;box-sizing: border-box;line-height: 60px;padding-left: 20px;font-size: 18px;color: #fff;font-weight: bold;}
.list1 li{line-height: 48px;height: 48px;background-color: #eeeeee;margin: 3px 0;transition: .3s;padding-left: 20px;}
.list1 li a{width: 190px;display: inline-block;color: #333;font-size: 15px;}
.list1 li h3{font-weight: normal;}
.list1 li.active2{background-color: #0059a9;}
.list1 li.active2 a{color: #fff;}
.list1 li.active2::before{border-color: #fff;}
.list1 li.active2::after{border-top: 5px solid transparent;border-left: 8px solid #fff;border-bottom: 5px solid transparent;}
.list1 li:hover{background-color: #0059a9;}
.list1 li:hover a{color: #fff;}
.list1 li:hover::before{border-color: #fff;}
.list1 li:hover::after{border-top: 5px solid transparent;border-left: 8px solid #fff;border-bottom: 5px solid transparent;}
.realnews,.realpro{margin:30px 0;}
.realnews ul{background-color: #f1f1f1;padding: 20px 0;}
.realnews span{height:65px;line-height:65px;padding-left: 20px;color:#fff;font-size:18px;background:#005bac;font-weight:bold;display: block;}
.realnews ul li{line-height: 24px;overflow: hidden;padding-left: 20px;}
.realnews ul li h3{font-weight:normal;background: url(../images/crial.png) left center no-repeat;padding-left:25px;}
.realnews ul li a{color:#555;font-size: 15px;display: block;}
.realnews ul li:hover a{color: #0055a5;}
/*新闻*/
.news{padding:70px 0;}
.news h3{font-size:30px;color:#333;text-align: center;}
.news abbr{display: block;font-size:18px;color:#444;text-align: center;height:40px;line-height: 40px;margin-bottom: 30px;}
.news ol{display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}
.news ol li{width:380px;height:510px;border:1px solid #dbdbdb;padding:25px 18px;box-sizing: border-box;list-style:none;}
.news ol li h2{font-size:22px;color:#333;float:left;}
.news ol li .more{height:30px;line-height:30px;color:#666;font-size:13px;display: inline-block;float:right;}
.news ol li img{width:342px;height:153px;margin:20px 0 0 0;}
.news ol li p>a{color:#005bac;display: block;font-weight: bold;}
.news ol li p>small{font-size:13px;color:#999;}
.news ul{padding:20px 0;border-top:1px solid #eaeaea;}
.news ul li{height:30px;line-height:30px;background: url(../images/newsico.png) left center no-repeat;padding:0 0 0 20px;border:none;width:100%;}
.news ul li a{font-size:15px;color:#333;}
.news ul li span{float:right;font-size:13px;color:#999;}
/* 产品 */
.prolist{margin-top:50px;width:880px;float:right;}
.prolist ul{margin:30px 0;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;
	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;flex-wrap:wrap;-webkit-flex-wrap:wrap;}
.prolist ul li{width: 280px;margin-bottom: 25px;}
.prolist ul li .pic{width: 100%;height: 280px;border: 1px solid #e8e8e8;padding: 3px;box-sizing: border-box;}
.prolist ul li .pic a{display: block;position: relative;width: 100%;height: 100%;}
.prolist ul li .pic img{width: auto;max-width: 100%;max-height: 100%;height: auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.prolist ul li p{line-height: 50px;text-align: center;font-size: 15px;color: #666666;margin: 0;}
.prolist ul li p a{color: #666;}
.prolist ul li:hover p{background-color: #0059a9;}
.prolist ul li:hover p a{color: #fff;}
.prolist ul::after{content: '';display: block;width: 280px;clear: both;}
.pview{margin-top:30px;}
.pview .fl{width: 422px;}
.pview .fl .swiper-container{height: 422px;border: 1px solid #e8e8e8;}
.pview .tabs{width: 100%;margin-top: 7px;}
.pview .tabs ul{display: block;}
.pview .tabs ul li{width: 78px;float: left;margin-right: 8px;box-sizing: border-box;height: 78px;overflow: hidden;position: relative;border: 1px solid #e8e8e8;}
.pview .tabs ul li img{width: auto;height: auto;}
.pview .tabs ul li.active{border: 2px solid #005faf;}
.pview .fl img{width: auto;display: block;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);height: auto;max-width: 100%;max-height: 100%;}
.pview{margin-top:30px;}
.pview .pimg{width:410px;float:left;height:366px;position: relative;border: 1px solid #e8e8e8;}
.pview .pimg img{max-width: 100%;width:auto;max-height: 100%; height: auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.pview .txt{width:410px;float:right;}
.pview .txt p{font-size: 14px;color: #666666;}
.pview .txt h1{font-size:24px;color:#005faf;padding-bottom: 25px;border-bottom: 1px solid #e9e9e9;margin-bottom: 20px;}
.pview .txt span{line-height: 28px;font-size: 14px;display: block;}
.pview .txt abbr{display: block;margin:7px 0;color:#666;padding:15px 0;border-radius: 5px;font-size:14px;line-height:25px;}
.pview .telqq{width:145px;height:42px;line-height: 42px;text-align: center;background: #005bac;font-size:14px;float:left;margin-top: 30px;}
.pview .telqq a{color:#fff;display: block;}
.pview .tel{width:145px;height:42px;line-height:42px;text-align:center;color:#fff;background-color: #e41800;box-sizing:border-box;margin-left:20px;float:left;font-size:14px;margin-top: 30px;}
.pview .tel a{color:#fff;display: block;}
.pcontent{margin:30px 0;}
.pcontent h1{text-align:center;}
.pcontent .line{line-height:42px;height:42px;background:#eeeeee;margin-bottom: 30px;}
.pcontent .line span{min-width:110px;width:auto;height:42px;line-height:42px;display:block;text-align:center;color: #fff;float:left;font-size:16px;background-color: #0055a5;font-weight: bold;}
.pcontent>p{line-height:30px;font-size: 15px;}
.pcontent .neirong{padding: 0 20px;width: 100%;box-sizing: border-box;}
.pcontent ul{margin:30px 0;display: block;}
.pcontent ul li{width: 24%;float: left;margin-right: 1%;}
.pcontent ul li a{display: block;}
.pcontent ul li .pimg{width:100%;height:206px;line-height:206px;overflow: hidden;text-align: center;display: block;border: 1px solid #e8e8e8;box-sizing: border-box;position: relative;}
.pcontent ul li .pimg img{max-width:95%;width:auto;display: block;margin: 0 auto;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);max-height: 100%;}
.pcontent ul li  p{width:100%;height:50px;line-height:50px;text-align: center;background:#fff;margin:0;display: block;}
.pcontent ul li  p>a{color:#0b0a0a;font-size:15px;}
.pcontent ul li:hover p{background:#005bac}
.pcontent ul li:hover p>a{color:#fff;}
.pcontent ul li:nth-child(4){margin-right: 0;}
.pcontent table{border-collapse:collapse;max-width:100%;width:auto !important;}
.pcontent table tr td{padding:0 8px!important;}
footer{padding:70px 0 20px 0;background: #0059a9;}
footer ul{padding-bottom:30px;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: space-between;
	justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;}
footer ul li {color:#fff;display: block;max-width:455px;}
footer ul li a,footer ul li span{color:#fff;display: block;font-size:14px;height:30px;line-height:30px;}
footer .line{height:1px;background:#2e75b5;}
footer .bottom{height:80px;line-height:80px;font-size:14px;color:#fff;text-align: center;}
footer .bottom a{color:#fff;}
.prv{margin-top: 40px;color: #999;}
.prv a{color: #333;}

.page {padding:30px 0; font-size:14px; overflow:hidden; text-align:center; }
.page span{float:none;}
.page a { color:#333; background:#f1f1f1; margin:5px; padding:0 15px; line-height:40px; display: inline-table; }
.page a:hover { background:#005bac; color:#fff; border-radius:0px;}
.page a:active {  background:#005bac; color:#fff; border-radius:0px;}
.page a.page-num-current { background:#005bac; color:#fff; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}
.page span.current { background:#005bac; color:#fff; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}
.page span.no { background:#f1f1f1; color:#333; display:inline-table; border-radius:0px; line-height:40px; padding:0 15px; margin:0 5px;}
.page span.disabled { padding:0 9px 0 0px; }
   			
	@media screen and (max-width:1200px){
	.w100{width:1200px;}	

	}